/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.btn-block .button-icon-divider-left
 {
    right: 5px!important;
    border-right: 0px!important;
	left:unset!important;
 }

.cs-block-heading .fusion-title-heading
{
	position:relative!important;
}

.cs-block-heading .fusion-title-heading:after {
    content: "\e908";
    font-family: 'prime' !important;
    position: absolute;
    top: 15px;
    bottom: 0;
    margin: auto;
    right: 9px;
	color:#fff;
    text-align: center;
}

.cs-block-heading .fusion-title-heading:before {
    position: absolute;
	content:'';
    top: 0px;
    bottom: 0;
    margin: auto;
    right: 0;
    background: #1d649d;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    text-align: center;
}

.cs-block:hover .fusion-title-heading:before
{
	background:#fff!important;
}

.cs-block:hover .fusion-title-heading:after
{
	color:#1d649d!important;
}

.btn-block .button-medium .fusion-button-text-left
{
	padding-left:0px!important;
	padding-right:15px!important;
}

.projects .fusion-image-before-after-container img
{
	border-radius:20px!important;
}

.fusion-page-title-bar
{
   background-blend-mode: overlay;
}

.cs-block:hover .cs-block-heading .fusion-column-wrapper {
    background: #1d649d;
}

.cs-block:hover .cs-block-heading h3 {
    color: #fff!important;
}

.bg-img-shape img
{
	clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
}

.quk-form .nf-field-container
{
	margin-bottom:0px!important;
}

.quk-form .nf-form-content
{
	padding-bottom:0px!important;
}

.quk-form .button-icon-left
{
	margin-right:10px!important;
}

.ftr-form textarea
{
	height:80px!important;
}

.ftr-form .widget li a {
    font-size: 16px;
    color: #fff !important;
}

.ftr-form .nf-field-container {
    margin-bottom: 15px !important;
}

.why-counter .content-box-counter:before {
    content: '';
    background-color: #e9e3ef;
    width: 84px;
    height: 84px;
    position: absolute;
    border-radius: 40px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.unit
{
	font-size:42px!important;
}

.display-counter, .unit
{
    font-weight: 600;
    font-family: "Barlow";
	position:relative;
}

.counter-box-content
{
	font-weight: 500;
	font-family: "Barlow";
	line-height:26px!important;
	margin-top:10px;
}

.record-counter .display-counter:before {
    width: 1px;
    height: 58px;
    content: '';
    background: #fff;
    position: absolute;
    left: -30px;
    top: -20px;
}

.record-counter .display-counter:after {
    content: '';
    position: absolute;
    width: 42px;
    height: 1px;
    left: -40px;
    background: #fff;
    top: -10px;
}

.counter-box-container
{
	padding:20px 0px!important;
}

.privacy .wp-block-heading {
    margin-bottom: 10px;
}

.privacy {
    margin-bottom: 30px !important;
}

.mb-br, .home .fusion-page-title-bar
{
	display:none!important;
}

.ftr-form a, .ftr-copy a
{
	color:#000!important;
}

.ftr-form .widget li
{
	padding-left:25px!important;
}

.ftr-form .widget li a:before {
    color: #fff !important;
    content: "\e903"!important;
    font-family: 'prime' !important;
	margin-top:4px!important;
	margin-left:-25px!important;
}

.ftr-form a:hover, .ftr-copy a:hover, .ftr-form .widget li a:hover:before, .ftr-form .widget li a:hover
{
	color:#acacac!important;
}

.ftr-logo-block
{
	clip-path: polygon(0 0, 100% 0, 100% 85%, 80% 100%, 0 94%, 0% 50%);
}


.quk-form .nf-form-content .list-select-wrap .nf-field-element > div {
	background: #fff;
	color:#000;
	opacity:1;
}

.quk-form .nf-form-content select.ninja-forms-field option {
	background: #fff;
	color:#000;
	opacity:1;
}

.quk_form .nf-form-content select.ninja-forms-field:focus {
	background: #fff !important;
	color:#000;
	opacity:1;
}

.ftr-form  .nf-form-content .list-select-wrap .nf-field-element > div {
	background: transparent;
	color:#fff!important;
}

.ftr-form .nf-form-content select.ninja-forms-field option {
	background: #fff;
	color:#333!important;
}

.ftr-form .nf-form-content select.ninja-forms-field:focus {
	background: #fff!important;
	color:#333!important;
}

.quk-form .nf-form-content .list-select-wrap > div div::after {
	content: "\f0d7" !important;
	color: #000 !important;
}

.ftr-form .nf-form-content .list-select-wrap > div div::after {
	content: "\f0d7" !important;
	color: #fff !important;
}

.quk-form ::-webkit-input-placeholder { /* Edge */
  color: #000!important;
  opacity:1!important;
}

.quk-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000!important;
  opacity:1!important;
}

.quk-form ::placeholder {
  color: #000!important;
  opacity:1!important;
}

.ftr-form ::-webkit-input-placeholder { /* Edge */
  color: #fff!important;
  opacity:1!important;
}

.ftr-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff!important;
  opacity:1!important;
}

.ftr-form ::placeholder {
  color: #fff!important;
  opacity:1!important;
}

.ftr-form .nf-field-description, .ftr-form .nf-error-msg, .white-txt-link a
{
	color:#fff!important;
}

.ftr-form .field-wrap:not(.submit-wrap) .ninja-forms-field
{
	background: transparent!important;
	border-bottom:1px solid #fff!important;
}

.pc-clock:before
{
	font-size:32px!important;
}

.pc-phone-call:before {
    font-size: 22px!important;
}

.ftr-form .fusion-li-item-content {
    font-weight: 600;
}

.pc-check:before {
    font-size: 20px!important;
}

@media only screen and (max-width:767px)
{
	h1
	{
		font-size:24px!important;
		line-height:1.8!important;
	}
	
	.fusion-page-title-captions h3
	{
		font-size:15px!important;
	}
	
	h2
	{
		font-size:22px!important;
		line-height:1.3!important;
	}
	
	h3
	{
		font-size:18px!important;
	}
	
	h4
	{
		font-size:16px!important;
	}
	
	p, li, .fusion-button, .counter-box-content , .panel-body, .timeline-text
	{
		font-size:14px!important;
		line-height: 22px!important;
	}
	
	.display-counter, .unit
	{
		font-size:32px!important;
	}
	
	.counter-box-container
    {
	padding:0px!important;
    }
	
	.fusion-counters-box .content-box-counter
	{
		line-height:42px!important;
	}
	
	.ftr-form .nf-field-container
	{
		margin-bottom:0px!important;
	}
	
	.ftr-copy p
	{
		margin:0px!important;
	}
	
	.mb-br
	{
		display:block!important;
	}
	
	.sep, .lg-br, .hm-certificate .awb-background-pattern, .cs-block-heading .fusion-title-heading:before, .cs-block-heading .fusion-title-heading:after
	{
		display:none!important;
	}
	
	.service-block
    {
	min-height:auto!important;
    }
	
	.lines-shape {
    --awb-background-image: unset !important;
   }
	
	.shape-txt-block {
    --awb-border-radius: 20px !important;
    --awb-border-right: 4px!important;
   }   
	
	.cta-shape
	{
		--awb-border-radius:20px!important;
	}
	
	.ftr-form .widget li {
      padding: 5px 10px 5px 25px !important;
   }
	
	.fusion-button
	{
		padding:15px 25px!important;
	}
 
}

@media only screen and (max-width:1024px) and (min-width:580px)
{
h1
	{
		font-size:24px!important;
		line-height:1.8!important;
	}
	
	.fusion-page-title-captions h3
	{
		font-size:15px!important;
	}
	
	h2
	{
		font-size:22px!important;
		line-height:1.3!important;
	}
	
	h3
	{
		font-size:20px!important;
	}
	
	h4
	{
		font-size:16px!important;
	}
	
	p, li, .fusion-button, .counter-box-content , .panel-body, .timeline-text
	{
		font-size:14px!important;
		line-height: 22px!important;
	}
	
	.display-counter, .unit
	{
		font-size:32px!important;
	}
	
	.counter-box-container
    {
	padding:0px!important;
    }
	
	.fusion-counters-box .content-box-counter
	{
		line-height:42px!important;
	}
	
	.ftr-form .nf-field-container
	{
		margin-bottom:0px!important;
	}
	
	.ftr-copy p
	{
		margin:0px!important;
	}
	
	.sep
	{
		display:inline-block!important;
	}
	
	.mb-br, .hm-certificate .awb-background-pattern, .lg-br
	{
		display:none!important;
	}
	
	.service-block
    {
	min-height:auto!important;
    }
	
	.lines-shape {
    --awb-background-image: unset !important;
   }
	
	.ftr-form .widget li {
      padding: 5px 10px 5px 25px !important;
   }
	
	.fusion-button
	{
		padding:15px!important;
	}
	
	.cs-block-heading .fusion-title-heading:after
	{
		top:11px!important;
		right:12px!important;
	}

}

@media only screen and (max-width:1765px) and (min-width:1380px)
{
	
	.logo-img-block
	{
	 --awb-width-large: 30%!important;
	}
	
	.header-right-block
	{
	  --awb-width-large: 70%!important;
	}
	
	.btn-block
	{
		--awb-width-large:55%!important;
	}
	
	.header-main-nav
	{
		--awb-width-large:100%!important;
	}
	
	.awb-menu__main-li
	{
		margin-left:10px!important;
		margin-right:10px!important;
	}
	
	.awb-menu__main-li a
	{
		font-size:15px!important;
	}
	
	.ftr-copy
	{
		--awb-padding-right: 3%!important;
        --awb-padding-left: 3%!important;
	}
	
	.lines-shape
	{
		--awb-background-position: right -18% center!important;
		--awb-background-size: 25%!important;
	}
	
	.spacer-block
	{
		display:none!important;
	}
	
	.fusion-counters-box .counter-box-content
	{
		font-size:16px!important;
	}
	
	.cta-shape
	{
		--awb-padding-right:40px!important;
		--awb-padding-left:55px!important;
	}
	
	.ftr-copy
	{
		padding: 10px 10%!important;
	}
	
}

/******** Mobile Footer Block Code ********/

@media only screen and (max-width: 800px) {
 .mobilepopup {
    display: block !important;
  }  
}
.mobilepopup {
	background: #1d649d;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 9999;
	display: none;
  left: 0;
  right: 0;
}

.popup-title {
	margin: 0;
	padding: 10px;
	text-align: center;
	color: #FFFFFF !important;
	font-size: 18px !important;
	letter-spacing: 0.8px !important;
	border-bottom: 1px solid #FFF;
	font-weight: bold;
}

.popup-title a, .popup-title a:hover {
	color: #FFFFFF !important;
}

.mobile img, .mobile span {
	vertical-align: middle;
}

.mobile.sms{
	border-right: 1px solid #FFF;
}

.mobile {
	width: 50%;
	float: left;
	text-align: center;  
}

.mobile img {
	display: inline-block;
  width: 32px;
}

.mobile span {
	margin-left: 8px;
	color: #FFF;
	font-size: 14px;
	font-weight: 700;
}

.mobile a {
	padding: 20px 0;
	display: block;
}

.mobile {
	width: 50%;
	float: left;
	text-align: center;
}